// creator  : weidu.exe (version 23100)
// argument : _FARM4.DLG
// game		 : .
// source	 : ./override/_FARM4.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FARM4~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 2 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #76453 /* ~What's wrong son!  HEY!  What are the buncha you doing in me home.  Get out!  Ya hear me, get out!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #76454 /* ~We don't want no trouble, please don't hurt me family.  I beg you.~ */
  IF ~~ THEN EXTERN ~_FTOWN3~ 0
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #74939 /* ~I'm just a simple farmer, I don't know much.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #74940 /* ~Get out of my sight!  I'll do nothing for you!~ */
  IF ~~ THEN EXIT
END
